TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsMaximal ( grp^abl G, grp^abl H ) -> elt-alg^boo

### Description

<shortdoc> True iff the order O is maximal in its field of fractions. </shortdoc>

### Examples

x_G := AbelianGroup([2,5]);; x_H := Sub(x_G,x_G.2*2);; IsMaximal(x_G,x_H);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack